/*
Theme Name: Twenty Twenty-Five Child
Theme URI: https://example.com
Description: Child theme for Twenty Twenty-Five
Author: Your Name
Template: twentytwentyfive
Version: 1.0
*/

@import url("../twentytwentyfive/style.css");

.aioseo-breadcrumb br {
	display: none;
}

.lang-switch-btn {
	padding: 6px 10px;
	border: 1px solid #000;
	text-decoration: none;
	font-weight: bold;
}

header a {
	text-decoration-thickness: clamp(1px, 2px, 2px) !important;
	/* text-decoration-color: rgb(173, 0, 0) !important; */
}